## golang-github-shurcool-octicon 0.0~git20230705.66bff05

=== debian/control ===
Source: golang-github-shurcool-octicon
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <vilmar@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-net-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shurcool-octicon
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shurcool-octicon.git
Homepage: https://github.com/shurcooL/octicon
XS-Go-Import-Path: github.com/shurcooL/octicon

Package: golang-github-shurcool-octicon-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-net-dev,
         ${misc:Depends}
Description: provides easy access to GitHub Octicons
 The octicon package offers seamless integration with GitHub
 Octicons, a set of scalable and vector-based icons designed
 for high-quality visual consistency.
